I am running 3.6.4 and need to upgrade however I am using VbPortal and I think we may have modified the template back when it was originally installed.

What kind of problems might I run into...